
/* ****************** 1칸 레이아웃  ****************** */

.layout_358141_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_358141_ > div:after {content:''; display:block; clear:both;}
.layout_358141_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
.layout_358141_ > div > [class^=container_] > div {border:1px solid #DDDDDD;background:#ffffff;}
@media \0screen{
	.layout_358141_ {min-width:1000px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_358142_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_358142_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_358142_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_358142_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_358142_ p {display:table-cell; padding:3px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_358142_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_358143_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_358143_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_358143_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_358144_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:bold; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_358145_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_358145_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_358145_:before {content:'공백 : 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_358146_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_358146_ > div {}
.layout_358146_ > div:after {content:''; display:block; clear:both;}
.layout_358146_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_358146_ > div > .container_1 {width:66.666666666667%;}
.layout_358146_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_358146_ > div > .container_1 { width:100%; }
	.layout_358146_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_358146_ {min-width:1000px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_358148_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_358148_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_358148_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_358148_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_358148_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_358148_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_358149_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_358149_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_358149_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_358149_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_358149_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_358149_ span {padding-right:.5em; font-size:1em;}

/* ****************** 한줄 텍스트  ****************** */

.text_358150_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; line-height:1.6em;
}
.text_358150_ p a {color:#e66d1e; text-decoration:none;}

/* ****************** 이미지  ****************** */

.img_358147_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_358147_ * {box-sizing:border-box;}
.img_358147_ a {display:block; text-decoration:none;}
.img_358147_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_358151_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_358151_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_358151_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_358152_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_358152_ > div:after {content:''; display:block; clear:both;}
.layout_358152_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_358152_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_358153_ {display:inline-block; overflow:hidden; position:relative; width:700px; max-width:100%; vertical-align:top;}
.img_358153_ * {box-sizing:border-box;}
.img_358153_ a {display:block; text-decoration:none;}
.img_358153_ img {max-width:100%; vertical-align:top;}
